Bug 1569720 - Documentation missing explanation of how to verify joined networks
Summary: Documentation missing explanation of how to verify joined networks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Brandi
QA Contact: Meng Bo
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 21:35 UTC by Luke Stanton
Modified: 2018-07-24 13:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-24 13:55:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Luke Stanton 2018-04-19 21:35:02 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.7/admin_guide/managing_networking.html#joining-project-networks

Section Number and Name: 
Joining Project Networks

Describe the issue: 
From user: "We are using the steps on the documentation [see above] to join the project networks, the command works without issue, however we need to keep track of those and make sure all the required networks are joined, so could you please provide a way to verify the joined networks?"

Suggestions for improvement:
Suggested solution was to use "oc get netnamespaces" and look at the
"NETID" column since projects in the same pod-network will have the same NetID. Adding this to the documentation would be helpful.

Comment 2 Brandi 2018-04-24 14:27:09 UTC
Hi, I added the steps suggested in the following PR: https://github.com/openshift/openshift-docs/pull/8868. 

Please take a look. 

Thanks!

Comment 3 Meng Bo 2018-06-15 09:06:03 UTC
The change in the doc LGTM.

Comment 4 openshift-github-bot 2018-07-20 14:03:38 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/785448f87348271fcbadebdc2d31253982a98b11
Bug 1569720 Add steps to verify joined networks

https://github.com/openshift/openshift-docs/commit/73335dc7b43e193bf0edce871108a9491637a412
Merge pull request #8868 from bmcelvee/BZ1569720

Bug 1569720 Add steps to verify joined networks


Note You need to log in before you can comment on or make changes to this bug.